Множественные уязвимости в libfep

Дата публикации:
20.06.2014
Дата изменения:
20.06.2014
Всего просмотров:
354
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:L/AC:L/Au:N/C:P/I:P/A:N/E:U/RL:O/RC:C) = Base:3.6/Temporal:2.7
CVE ID:
CVE-2014-3980
Вектор эксплуатации:
Локальная
Воздействие:
Раскрытие важных данных
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
libfep 0.x
Уязвимые версии: libfep 0.0.5 через 0.0.9, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют локальному пользователю получить доступ к определенной конфиденциальной информации и манипулировать определенными важными данными.

Уязвимость существует из-за того, что библиотеки используют небезопасные абстрактные доменные сокеты unix. Локальный пользователь может получить доступ или изменить содержание действующих сессий.

URL производителя: https://github.com/ueno/libfep

Решение: Установите последнюю версию 0.1.0 с сайта производителя.

Ссылки: https://github.com/ueno/libfep/releases/tag/0.1.0

или введите имя

CAPTCHA